---
search:
  tags:
    - Players
    - GET
seo:
  description: >-
    Get a player's activity timeline. Reference for the GET
    /api/admin/players/{id}/activity endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get a player's activity timeline
  badge: GET
title: Get a player's activity timeline
type: openapi-operation
---
`GET /api/admin/players/{id}/activity`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "kind": "account.registered",
    "occurredAt": "2019-08-24T14:15:22Z",
    "subject": "string",
    "description": "string"
  }
]
```
